##########################
##########################
### READ CANADA DATA

data.canada <- read.csv("./data/raw/DataCanada/Canada_Data2George_20130808.csv",header=TRUE,stringsAsFactors =FALSE)
head(data.canada)
dim(data.canada)
plot(data.canada[["Lon"]],data.canada[["Lat"]])

## plot on world map
library(rworldmap)
newmap <- getMap(resolution = "coarse")  # different resolutions available
plot(newmap)
points(data.canada[["Lon"]],data.canada[["Lat"]],cex=0.2,col="red")
